<?php
require'f_profill.php';
require'f_conectare.php';
conectare('topicuri membru '.$unume,'topicuri-membru'.$x2);
$head[1]='topicurile create de membrul '.$unume;
$titlu='Topicuri membru '.$unume;
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Topicuri membru '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`forum_topicuri`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`nume`,`data`FROM`forum_topicuri`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_forum.php';
while($item=$items->fetch_row())
{
$fid=$conn->query('SELECT`fid`FROM`forum_topicuri`WHERE`id`="'.$item[0].'"')->fetch_row();
echo$div[1].(forum($fid[0])?'<a href="/forum/topic/'.$item[0].'-'.seo($item[1]).'">'.htmlspecialchars($item[1]).'</a><br /><small>'.data($item[2]).'</small>':'<strong>Topic privat.</strong>').$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].nume($la).' nu are topicuri!'.$div[0];
require'f_jos.php';